<< ddGauss | (DLL mandatory) | qdGauss >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > (DLL mandatory) > ddinv

# ddinv

Inverse matrix of DD matrix

### Syntax

    X = ddinv(A)

### Parameters

A

  DD matrix

X

  DD matrix

### Description

ddinv(A)

  returns an inverse matrix of DD matrix A.

### Examples

    A = ddrand(10,10)
    X = ddinv(A)

### See Also

- ddGauss — Gaussian Elimination with pivoting for DD
- lu
- dd — builds an array of DD numbers
- ddrand — (Quasi) Pseudorandom DD number generator

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< ddGauss | (DLL mandatory) | qdGauss >>